columnSuffix: null
handle: twoImageTheme
instructions: null
name: 'Images - 2 images + texte - Couleur du texte'
searchable: true
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - Clair
        -
          - value
          - light
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Foncé
        -
          - value
          - dark
        -
          - default
          - '1'
translationKeyFormat: null
translationMethod: site
type: craft\fields\RadioButtons
